body {
background:#f7f7f7 url(coolblue/bgr.jpg) repeat-x top;
}

#header h1 {
background:url(coolblue/logo.png) no-repeat;
}

#search {
background:url(coolblue/bgr-search.gif) no-repeat;
}

.nav1 li a {
color:#FFF;
}

.subscribe {
color:#fff;
float:right;
}

#topmenu li {
border-left:1px solid #66c3e0;
}

#topmenu li a {
color:#000;
font-weight:700;
}

#topmenu li a:hover,#topmenu li.active a {
color:#FFF;
background:#000;
}

#nav li ul li {
background:#fff;
border-bottom:1px solid #777;
border-left:1px solid #777;
border-right:1px solid #777;
}

#footer {
background:#e4e2db url(coolblue/bgr-footer.gif) repeat-x;
}

#footer,#footer a {
color:#999;
}

.box,.widget {
background:#FFF url(../images/bgr-box-trans.png) repeat-x top left;
}

.box2 {
background:#fff url(../images/bgr-box-trans.png) repeat-x top left;
}

.box2 .spacer.white,.list2 li {
background:#f5f5f5;
}

.vidtabs .idTabs li a,.idTabs li a {
background:#fff;
color:#363636;
}

.vidtabs .idTabs li a:hover,.vidtabs .idTabs .selected,.idTabs li a:hover,.idTabs .selected,#sidebar h3 {
background:#95E6FB;
color:#fff;
}

span.continue-archives a {
color:#777;
}

a,a:hover,.nav1 li.active a,.nav1 li a:hover,.nav1 li.current_page_item a,.subscribe a {
color:#0095d3;
}

